/* General Settings */
* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

ul li {
    list-style-type: none;
}

body {
    overflow-x: hidden;
}


/* Main CSS */
.banner-image {
    background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('../images/bg/slider-bg.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    align-items: flex-end;
}

a {
    text-decoration: none;
}

a:hover,
a:visited,
a:focus {
    text-decoration: none;
}

h1 {
    font-weight: 700;
    font-size: 65px;
    line-height: 70px;
}

.main-text {
    text-shadow: 5px 5px 5px #000;
}

.contact-us-btn {
    background-color: #006CFF;
    color: #FFFFFF;
    text-decoration: none;
    border-radius: 5px;
    font-weight: 500;
    padding: 10px 20px;
    margin: 0 10px;
    text-shadow: 3px 3px 3px #000;
    transition: 0.3s background-color;
}

.contact-us-btn:hover {
    background-color: #005bdb;
}

.navbar-toggler {
    border: none;
    font-size: 1.25rem;
}

.navbar-toggler:focus,
.btn-close:focus {
    box-shadow: none;
    outline: none;
}

.nav-link, .nav-link:focus {
    color: #FFFFFF;
    font-weight: 500;
    transition: 0.5s;
    border-bottom: 2px solid transparent;
    border-radius: 10px;
    text-shadow: 5px 5px 5px #000;
    text-transform: uppercase;
}

.nav-link:hover{
    color: #006CFF;
    border-bottom: 2px solid #005bdb;
}

.navbar {
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.7));
}

.close-btn {
    background-color: transparent;
}

@media screen and (min-width: 992px) {
    .offcanvas-body {
        background-color: transparent;
    }

    .fortnite-btn {
        margin-top: 50px;
        max-width: 300px;
    }

    .offcanvas-header {
        background-color: transparent;
    }
}

@media screen and (max-width: 992px) {
    h1 {
        font-size: 45px;
    }

    .nav-item {
        margin: 0 0;
    }
}

@media screen and (max-width: 991px) {
    .offcanvas-body {
        background-color: #140829;
    }

    .banner-image {
        align-items: center;
    }

    .fortnite-btn {
        margin-top: 50px;
        max-width: 200px;
    }

    .offcanvas-header {
        background-color: #140829;
        border-bottom: 1px solid #995dff;
    }

    .custom-x-icon {
        font-size: 1.4rem;
    }

    .navbar-nav {
        text-align: center;
    }

    .nav-item {
        margin: 5px 0;
    }
}

@media screen and (max-width: 520px) {
    h1 {
        font-size: 30px;
    }
}

@media screen and (max-width: 620px) 
{
    .header-logo{
        width: 100px;
    }
    .header-padding{
        padding: 0 20px;
    }
}

@media screen and (min-width: 621px) 
{
    .header-logo{
        width: 125px;
    }
}

.custom-hamburger-icon,
.custom-x-icon {
    color: #FFFFFF;
}

@media screen and (min-width: 1200px) {
    .about-cards h2 {
        font-weight: 900;
        font-size: 20px;
        text-shadow: 5px 5px 5px #000;
    }

    .about-cards h2 {
        font-weight: 900;
        text-shadow: 5px 5px 5px #000;
    }
}

@media screen and (max-width: 1199px) {
    .about-cards h2 {
        font-weight: 900;
        font-size: 15px;
        text-shadow: 5px 5px 5px #000;
    }

    .about-cards h2 {
        font-weight: 900;
        text-shadow: 5px 5px 5px #000;
    }
}


.count-cards {
    background: linear-gradient(rgba(165, 4, 170, 0.2), rgba(165, 4, 170, 0.3));
    padding: 10px;
    margin-bottom: 30px;
    color: #FFFFFF;
    font-weight: 900;
    text-shadow: 1px 1px 1px #000;
    border-radius: 30px;
    transition: 0.3s all ease;
    border: 1px solid transparent;
}

.about-cards img {
    pointer-events: none;
}

.count-cards:hover {
    cursor: pointer;
    border: 1px solid #FFFFFF;
    background: linear-gradient(rgba(165, 4, 170, 0.4), rgba(165, 4, 170, 0.6));

}

.about-card-icon {
    font-size: 35px;
}

.icons {
    width: 64px;
    height: 64px;
    max-width: 64px;
    max-height: 64px;
}

.about-bg-trans {
    background: rgb(2, 3, 13);
    background: -moz-linear-gradient(180deg, rgba(2, 3, 13, 1) 0%, rgba(29, 5, 13, 1) 50%, rgba(23, 28, 95, 1) 100%);
    background: -webkit-linear-gradient(180deg, rgba(2, 3, 13, 1) 0%, rgba(29, 5, 13, 1) 50%, rgba(23, 28, 95, 1) 100%);
    background: linear-gradient(180deg, rgba(2, 3, 13, 1) 0%, rgba(29, 5, 13, 1) 50%, rgba(23, 28, 95, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#02030d", endColorstr="#171c5f", GradientType=1);
}

.about-bg {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.7)), url('../images/bg/about-bg.png');
    background-size: cover;
    background-position: 50% 30%;
    background-repeat: no-repeat;
    align-items: flex-end;
    padding: 100px;
    clip-path: polygon(0 5%, 100% 0%, 100% 95%, 0% 100%);
}

.about-us {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.7)), url('../images/bg/about-us-bg.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    align-items: flex-end;
}

.about-us h1,
.our-games h1 {
    text-shadow: 5px 5px 5px #000;
}

.about-us-texts {
    color: #FFFFFF;
    text-shadow: 5px 5px 5px #000;
    font-weight: 500;
}

.about-us-texts div {
    border-radius: 30px;
}


.head_text {
    font-size: 45px;
}

.head_para {
    margin-top: 15px;
}

.card_box {
    border-radius: 40px;
    background: #ffffff;
    margin-top: 40px;
    transition: .3s;
    margin-bottom: 40px;
}

.card_box a img {
    border-radius: 40px 40px 0 0;
}

.card_box:hover {
    box-shadow: 0px 4px 0px rgba(0, 0, 0, 0.05);
    transform: translateY(-10px);
}

.card_text {
    padding: 30px 20px 25px 20px;
}

.card_text h4 {
    font-size: 18px;
    color: #9A0388;
}

.card_text p {
    font-size: 14px;
    line-height: 150%;
    font-weight: 900;
    margin-top: 10px;
    color: #23273A;
}

.slider_carousel .owl-nav {
    position: absolute;
    top: 50%;
    width: 100%;
}

.slider_carousel .owl-prev,
.slider_carousel .owl-next {
    width: 40px;
    height: 40px;
    background: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    position: absolute;
    top: 50%;
}

.slider_carousel .owl-next {
    right: -50px;
}

.slider_carousel .owl-prev {
    left: -50px;
}

.our-games-bg-trans {
    height: 5%;
    background: rgb(7, 47, 48);
    background: -moz-linear-gradient(180deg, rgba(7, 47, 48, 1) 0%, rgba(11, 30, 48, 1) 40%, rgba(13, 21, 47, 1) 60%, rgba(15, 13, 47, 1) 100%);
    background: -webkit-linear-gradient(180deg, rgba(7, 47, 48, 1) 0%, rgba(11, 30, 48, 1) 40%, rgba(13, 21, 47, 1) 60%, rgba(15, 13, 47, 1) 100%);
    background: linear-gradient(180deg, rgba(7, 47, 48, 1) 0%, rgba(11, 30, 48, 1) 40%, rgba(13, 21, 47, 1) 60%, rgba(15, 13, 47, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#072f30", endColorstr="#0f0d2f", GradientType=1);
}

.our-games {
    background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.5)), url('../images/ourgames/bg.jpg');
    background-size: cover;
    background-position: center;
    align-items: flex-end;
}

.our-games-card-img img {
    border-radius: 40px;
}

.our-games-text {
    text-transform: uppercase;
}

.our-games-card {
    box-shadow: 0px 4px 0px rgba(0, 0, 0, 0.05);
    padding: 20px;
    transition: 0.3s;
    margin: 15px;
}

.our-services {
    background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url('../images/our-services/bg.png');
    background-size: cover;
    background-position: center;
    align-items: flex-end;
}

.our-services-img{
    width: 60px;
    height: 60px;
}

.our-services-text h3{
    color: #FFFFFF;
    font-weight: 500;
    font-size: 25px;
}

.our-services-padding{
    padding-top: 100px;
}

.our-services-card{
    transition: 0.3s;
}

.special-padding{
    margin-top: 70px;
}

.lets-talk-btn-bg{
    transition: 0.3s;
    background-color: #FFFFFF;
}

.lets-talk-btn{
    color: #070708;
    transition: 0.5s;
    font-weight: 900;
}

.lets-talk-btn-bg:hover{
    background-color: #995dff;
}

.lets-talk-btn-bg:hover div{
    color: #FFFFFF;
}

.contact{
    background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url('../images/contact/contact-bg.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    align-items: flex-end;
}

.contact-page-full-form, .contact-page-full-adress{
    padding: 20px;
}

.contact-page-full-bg{
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.7));
}

.contact-page-full-adress-bg{
    background: linear-gradient(225deg, #5688f9 0%, #233eff 100%);
}

@media screen and (min-width: 992px) {
    .contact-page-full-bg{
        border-radius: 0 20px 20px 0;
    }
    
    .contact-page-full-adress-bg{
        border-radius: 20px 0 0 20px;
    }
}

@media screen and (max-width: 991px) {
    .contact-page-full-bg{
        border-radius: 0 0 20px 20px;
    }
    
    .contact-page-full-adress-bg{
        border-radius: 20px 20px 0 0;
    }
}

.contact-inf-text,
.contact-inf-content{
    position: relative;
    z-index: 6;
}

.contact-page-full-adress{
    position: relative;
    z-index: 5 !important;
}

.contact-inf:after{
    position: absolute;
    content: "";
    background-image: url(../images/shape/wave-line.svg);
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 0;
}

.contact-inf-content{
    color: #ffffff;
}

.social-margin{
    margin-right: 20px;
}

.social-media div a i{
    color: white;
    font-size: 18px;
}

.footer{
    background-color: #050A18;
    padding: 40px;
}
